<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Projects|Project Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to change the project owner." /><title>Changing the Project Owner</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#05-projects/changing-project-owner.html">Open topic with navigation</a>
        </p>
        <h2>Changing the Project Owner</h2>
        <p>By default, the <a name="kanchor27"></a>project owner is the person who initially sets up the project. You can change the project owner to transfer ownership and to assign projects to team members. 
</p>
        <p>The project owner provides a way for you and your team members to easily identify the projects that each of you own. For example, if you want to see the projects that you have been assigned, you can sort the project list by owner. All of your projects will be grouped together. </p>
        <ol data-mc-continue="true">
            <li value="1">From the Main menu, select <b class="UISelection">Project &gt; Show All Projects</b>. </li>
        </ol>
        <p>
            <img src="../Resources/Images/administration/admin-project-owner-dropdown.png" title="Project Owner dropdown menu" alt="Project Owner dropdown menu" />
        </p>
        <ol data-mc-continue="true">
            <li value="2">When the Projects page appears, select the project that you want to assign an owner. </li>
            <li value="3">Click the <b class="UISelection">Settings </b>button.</li>
        </ol>
        <p>
            <img src="../Resources/Images/administration/admin-project-settings-button.png" title="Project Settings button" alt="Project Settings button" />
        </p>
        <ol data-mc-continue="true">
            <li value="4">When the Project Settings page appears, find the User Access area. </li>
            <li value="5">Click the <b class="UISelection">Project owner</b> dropdown and select the person you want to assign the project to.</li>
        </ol>
        <p>
            <img src="../Resources/Images/administration/admin-project-owner-dropdown.png" title="Project Owner dropdown menu" alt="Project Owner dropdown menu" />
        </p>
        <ol data-mc-continue="true">
            <li value="6">Click the<b class="UISelection"> Update Project</b> button.</li>
        </ol>
    </body>
</html>